Not working with FF3.6 Rated 5 out of 5 stars

was wonderful to use in previous FF versions. Not working with FF3.6 thou..shame.
Please update.
thanks

This review is for a previous version of the add-on (1.1.3).